What do I need so I can use Dark Planet?

I am thinking of purchasing Dark Planet, but I have Cubase 5.1, which (I believe) does not support Dark Planet. I don’t want to buy Halion Sonic, but I think I need VST3 to use Dark Planet. Dark Planet is NOT a standalone program, right? What can I do so I don’t have to purchase Halion Sonic or upgrade to a newer version of Cubase?
Thanks in advance for any help or advice given.

https://www.steinberg.net/forums/viewtopic.php?f=126&t=90168

Regards :sunglasses: